{
    "META_SITE_NAME": "Tagesschule Elementa Zug",
    "META_SITE_PROTOCOL": "https",
    "META_SITE_TYPE": "Website",
    "META_USE_GOOGLEPLUS_PROPERTIES": true,
    "META_USE_OG_PROPERTIES": true,
    "META_USE_TWITTER_PROPERTIES": true,
    "PAGE_META_DESCRIPTION_LENGTH": "",
    "PAGE_META_TWITTER_DESCRIPTION_LENGTH": ""
}